GROUPS(1)

NAME
groups - display current group names

SYNOPSIS

groups [user]

DESCRIPTION

The groups command displays the current group names or ID values. If the value does not have a corresponding entry in /etc/group, the value will be displayed as the numerical group value. The optional user parameter will display the groups for the named user.

NOTE

Systems which do not support concurrent group sets will have the information from /etc/group reported. The user must use newgrp or sg to change their current real and effective group ID.

FILES

/etc/group
    Group account information.

SEE ALSO

newgrp(1), getgid(2), getgroups(2), getuid(2).